
Base Distribution - Task # 42804

Status: Closed Priority: -- undefined --
Author: Rasikh Mashhadi Category:
Created: 2012-11-08 Assigned To: Karsten Dambekalns
Updated: 2012-12-17 Due date:
Subject: Error in installation
Description

I am not sure if this is a bug or not, i have been trying to install neos on my local. its MAC with MAMP php 5.3.5

Execution of subprocess failed with exitcode "255" and output:

TYPO3\Flow\Core\Booting\Exception\SubProcessException thrown in file
Packages/Framework/TYPO3.Flow/Classes/TYPO3/Flow/Core/Booting/Scripts.php in line 518.
Reference code: 201211090313548260ab

Go to the FORGE issue tracker and report the issue - if you think it is a bug!

History
#1 - 2012-12-09 18:17 - Mattias Nilsson
- Status changed from New to Needs Feedback
- Assigned To set to Rasikh Mashhadi

Hi Rasikh,

Was this with the alpha release or did you grab it from GIT? What I can understand this error is connected to a missing file or missing database table
or field.

#2 - 2012-12-10 11:13 - Rasikh Mashhadi

It was an alpha release, I downloaded from this page. http://neos.typo3.org/download.html.

Where can i get git details, may be the lastest code is  working.

#3 - 2012-12-11 09:23 - Mattias Nilsson

Hi Rasikh,

Here you have the installation instructions for getting the latest for GIT master: http://neos.typo3.org/documentation/gettingstarted/installation.html

/Mattias

#4 - 2012-12-17 17:24 - Karsten Dambekalns
- Status changed from Needs Feedback to Closed
- Assigned To changed from Rasikh Mashhadi to Karsten Dambekalns
Unless more details on the error are provided it's close to impossible to help. Judging from the time passed since your first (quick) feedback it seems
this is either hopeless or solved. If not, feel free to reopen. Enjoy!
